<?php
/* definicja zmiennych */
$a = 18;
$b = 18;

/* konstrukcja warunkowa */
if ($a > $b)
{
    print "zmienna a jest większa od zmiennej b";
}
elseif ($a == $b)
{
    print "zmienna a jest równa zmiennej b";
}
else
{
    print "zmienna a jest mniejsza od zmiennej b";
}